/* шрифты  */
body {
  margin: 0;
  font-family: "Muller", sans-serif;
  font-weight: 400;
}

/* font */

@font-face {
  font-family: "Muller";
  src: local("Muller-Regular"),
    url("../fonts/MullerRegular.woff2") format("woff2"),
    url("fonts/MullerRegular.woff") format("woff");

  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Muller";
  src: local("Muller-Light"), url("../fonts/MullerLight.woff2") format("woff2"),
    url("../fonts/MullerLight.woff") format("woff");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Muller";
  src: local("Muller-Bold"), url("../fonts/MullerBold.woff2") format("woff2"),
    url("../fonts/MullerBold.woff") format("woff");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
.hero-descr {
  font-size: 16px;
  line-height: 200%;
}

.header__item {
  font-size: 16px;
  line-height: 16px;
}

.services-text {
  font-size: 16px;
  line-height: 200%;
}

.header__bth {
  font-size: 16px;
  line-height: 16px;
}

.title {
  font-style: normal;
  font-size: 40px;
  line-height: 40px;
}

.placement-card-title {
  font-weight: 400;
  font-size: 16px;
  line-height: 16px;
}

.advantages__text {
  font-weight: 400;
  font-size: 16px;
  line-height: 200%;
}

.title {
  font-weight: 400;
  font-size: 40px;
  line-height: 40px;
}

.offer-title {
  font-weight: 700;
  font-size: 40px;
  line-height: 40px;
}

.offer-title--big {
  font-weight: 700;
  font-size: 60px;
  line-height: 60px;
}

.offer-price {
  font-weight: 400;
  font-size: 20px;
  line-height: 20px;
}

.offer-price--big {
  font-weight: 400;
  font-size: 30px;
  line-height: 30px;
}

.text-more {
  font-weight: 500;
  font-size: 20px;
  line-height: 200%;
}

.tab-info {
  font-style: normal;
  font-size: 12px;
  line-height: 12px;
}

.placement-card-country,
.placement-card-price,
.tab {
  font-size: 16px;
  line-height: 16px;
}

.placement-card-price b {
  font-size: 16px;
  font-weight: 700;
  font-size: 20px;
}

.footer-text {
  font-weight: 400;
  font-size: 16px;
  line-height: 190%;
}
.title-text {
  font-weight: 400;
  font-size: 16px;
  line-height: 150%;
}

.title-сontacts {
  font-weight: 700;
  font-size: 20px;
  line-height: 20px;
}

.header__phone {
  font-weight: 500;
  font-size: 20px;
  line-height: 20px;
}
